package com.ruoyi.project.production.controller.vo;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.framework.web.domain.BaseEntity;

import java.util.Date;

/**
 * 日报趋势分析查询VO
 *
 * @author Wang Zi Wen
 * @email wangggziwen@163.com
 * @date 2022/10/18 09:27:31
 */
public class DailyAnalysisQueryVO extends BaseEntity {

    private static final long serialVersionUID = 1L;

    /** 字段名 */
    private String fieldName;

    /** 开始日期 */
    private Date startDate;

    /** 结束日期 */
    private Date endDate;

    public String getFieldName() {
        return fieldName;
    }

    public void setFieldName(String fieldName) {
        this.fieldName = fieldName;
    }

    public Date getStartDate() {
        return startDate;
    }

    public void setStartDate(Date startDate) {
        this.startDate = startDate;
    }

    public Date getEndDate() {
        return endDate;
    }

    public void setEndDate(Date endDate) {
        this.endDate = endDate;
    }

}
